WordPress.org

Ready to get started?Download WordPress

Forums

GD Custom Posts And Taxonomies Tools
"You do not have sufficient permissions" er (2 posts)

  1. alex35
    Member
    Posted 1 year ago #

    After I installed the plugin, I see a message that says "Due to the changes to labels and capabilities, you must check custom post types and custom taxonomies you created and save them again. All capabilities must be filled, you can use a Reset Capabailities button to fill them with default values."; however when I go to the settings page, it says "You do not have sufficient permissions to access this page." I'm logged in as the Super Admin, so I have full capabilities, yet I still get this message. Is this a bug or am I doing something wrong? I'm using GD Custom Posts And Taxonomies Tools 1.5.1 and WordPress 3.3.2. Please help me, or fix this bug!

    http://wordpress.org/extend/plugins/gd-taxonomies-tools/

  2. Milan Petrovic
    Member
    Plugin Author

    Posted 1 year ago #

    Plugin uses own capability: 'gdcpttools_basic' added to administrator user roles for access to all plugins panels. I have no issues with this, and only explanation is that some other plugin is removing or disabling this capability (maybe some user roles plugin or something).

    Milan

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic